class AddDiscountToSaleItems < ActiveRecord::Migration[5.1]
  def change
    add_column :sale_items, :discount_type, :string, after: :price
    add_column :sale_items, :discount, :decimal, precision: 10, scale: 2, after: :price
  end
end
